/*
	Author: Dominic Shooter August 2014;
	Additional styles. 
*/

body {
	background: url('../img/13.png') no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-color: #fff;
	background-blend-mode: hard-light;
	color:#797a7d;
}

section {
	padding:20px 0;
}

section h2,h1 {
	margin-bottom: 30px;
}

#logo {
	/*width: auto;
	height: 200px;
	background: url('../img/logo.png') no-repeat center center; /* for support */
	/*background: url('../img/logo.svg') no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-size: auto 200px;*/
	margin: 100px auto;
}

.bottombar {
	font-size:11px;
	padding:9px 0;
	color:#8bc43f;
	overflow: hidden;
}

#headlines h6, h4 {
	margin-bottom: 5px;
}

#connect .linkedIn {
	color:#1c87bd;
}

#connect .twitter {
	color:#55acee;
}

#connect .rss {
	color:#ff9900;
}